Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007859 [DCSS] Patches minor N/A 2013-12-14 04:19 2015-04-11 07:27
Reporter gammafunk View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007859: Remove an extra newline in death descriptions under certain conditions.
Description Occurs when killed from afar by a beam.
Additional Information
Tags No tags attached.
Attached Files ? file icon death_newline_g1105da3b3.patch [^] (929 bytes) 2013-12-14 04:19 [Show Content]

- Relationships

-  Notes
(0024932)
neil (administrator)
2014-01-06 00:43

Applied in trunk (0.14-a0-1497-gd0d9e2d), thanks! I forgot to close the bug when it was committed several weeks ago.

- Issue History
Date Modified Username Field Change
2013-12-14 04:19 gammafunk New Issue
2013-12-14 04:19 gammafunk File Added: death_newline_g1105da3b3.patch
2014-01-06 00:43 neil Note Added: 0024932
2014-01-06 00:43 neil Status new => resolved
2014-01-06 00:43 neil Fixed in Branch => 0.14 development branch
2014-01-06 00:43 neil Resolution open => done
2014-01-06 00:43 neil Assigned To => neil
2015-04-11 07:27 gammafunk Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker